{
  "command": {
    "version": {
      "allowBranch": "master",
      "conventionalCommits": true,
      "message": "chore(release): %s 🚀"
    }
  },
  "ignoreChanges": [
    "**/*.md",
    "**/__tests__/**",
    "**/__stories__/**"
  ],
  "version": "0.2.1",
  "npmClient": "yarn",
  "useWorkspaces": true
}
